Tecnología

AMD Radeon Adrenalin: APU y GPU basadas en GCN 1, 2 y 3 son historia

AMD Radeon Adrenalin: APU y GPU basadas en GCN 1, 2 y 3 son historia

AMD Radeon Adrenalin 21.6.1 no solo es compatible con el competidor de Nvidia DLSS AMD FidelityFX Super Resolution (prueba), sino que también elimina el soporte para APU y GPU basadas en GCN 1, 2 y 3, que ahora tienen el estado con efecto inmediato «Legacy». y ya no recibirá un nuevo controlador en el futuro.

AMD lleva GCN 1, 2 y 3 a la tumba

Como AMD en el blog de su comunidad anuncia, las tarjetas gráficas que son más antiguas que la serie Radeon RX 400 y las APU de la época anterior a la primera generación Zen con GPU Vega ya no son compatibles a partir de la actual Radeon Adrenalin 21.6.1 y tendrán que usar Radeon Adrenalin en el futuro 21.5 .2 Tomar preferencia.

La arquitectura “Graphics Core Next” se introdujo en diciembre de 2011 con la exitosa Radeon HD 7970 (prueba) y la Radeon HD 7950 (prueba).

Las siguientes APU y GPU ya no son compatibles

Las tarjetas gráficas Polaris basadas en la arquitectura Graphics Core Next 4 (Radeon RX 400) y las APU móviles Zen 1 de 15 vatios de la serie Ryzen 2000 del tipo Raven Ridge son las generaciones de APU y GPU compatibles más antiguas de AMD.

No más soporte para Windows 7

Al mismo tiempo que el lanzamiento de Radeon Adrenalin 21.6.1, AMD también está descontinuando el soporte para el sistema operativo Windows 7, que casi ya no es compatible. Aquí también, la adrenalina 21.5.2 será la más alta de las emociones en el futuro.

Nvidia también se equivoca

Nvidia también ha comenzado a ordenar y limpiar mucho. Con el controlador Nvidia 470, las dos generaciones con la GeForce GTX 680 y la GeForce GTX 780 Ti, así como la primera GeForce GTX Titan (prueba) en la parte superior con la versión 470 («R470») fueron el controlador gráfico oficial de Nvidia para Linux. soportado por última vez.

Leave a Comment

You may also like

Más